Description

Dear technical support team,

I would like to enquire about identifying if participants have moved location in the Understanding Society study. | have seen this come
up in previous issues raised (e.g., support #455) and reviewed these. However, currently | am using public access data, and read in
the user manual (6849 _ip_waves1-8_user_manual_June_2016.v3.1) on page 9 ‘the individual interview outcome (w_ivfio) indicating
that the individual has moved.’

Can | use this as a measure that the participants are still in the same location (for example between waves 2 and 3)? Any information
would be much appreciated. Especially if you don’t think this is an appropriate approach.

Many thanks

History

#1 - 03/02/2017 04:17 PM - Victoria Nolan

- Category changed from Data linkage and consents to Survey design
- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Leanne,
Many thanks for your enquiry. The team is looking into it and we will get back to you as soon as we can.
Best wishes, Victoria

On behalf of the Understanding Society Data User Support Team

#2 - 03/07/2017 04:11 PM - Victoria Nolan
- Status changed from In Progress to Feedback
- Assignee changed from Victoria Nolan to Leanne Harris

- % Done changed from 10 to 80

DEar Leanne,

There is a question asked at the “household” level about whether the household is still residing at the issued address — it is a household level
indicator, but if there is a split-off from the issued household, then that split-off is put into a new household with the original issued address appearing
at that question, so for a split-off individual, they would have a mover flag at that question (Origadd). If we are informed of a change-of-address in
between waves (where a whole household have all moved, all to the same new address), we update the sample database and so the new address is
fed-forward as the “issued address” and so the move may not be picked up in the interview. However, there is a flag in the data to indicate that this is
the case (ff_allmoved=1).

Best wishes, Victoria.

#3 - 03/16/2017 11:10 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 80 to 100
